/* Action chat message, IRC style (nick, message) */
" * %@ %@" = " * %1$@ %2$@";

/* Action chat message, Wired style (nick, message) */
" *** %@ %@" = " *** %1$@ %2$@";

/* Chat topic set by (nick, time) */
"%@ %C %@" = "%1$@ %2$C %3$@";

/* Client status changed message (nick, status)
   Growl event user changed status description (nick, status) */
"%@ changed status to %@" = "%1$@ changed status to %2$@";

/* Stats message */
"%@ downloaded, %@/s max download speed, %@ uploaded, %@/s max upload speed, %@ chat, %@ online, %lu %@ received, %lu %@ sent" = "%1$@ downloaded, %2$@/s max download speed, %3$@ uploaded, %4$@/s max upload speed, %5$@ chat, %6$@ online, %7$lu %8$@ received, %9$lu %10$@ sent";

/* Private chat decline message (nick) */
"%@ has declined invitation" = "%@ has declined invitation";

/* Private chat invite dialog title (nick) */
"%@ has invited you to a private chat." = "%@ has invited you to a private chat.";

/* Client has joined message (nick) */
"%@ has joined" = "%@ has joined";

/* Client has left message (nick) */
"%@ has left" = "%@ has left";

/* Server info window title (server)
   User info window title (nick)
   File info window title (filename) */
"%@ Info" = "%@ Info";

/* Growl event user changed nick description (oldnick, newnick)
   Client rename message (oldnick, newnick) */
"%@ is now known as %@" = "%1$@ is now known as %2$@";

/* Transfer status (transferred, size, speed, time)
   User info transfer (transferred, total, speed, time) */
"%@ of %@, %@/s, %@" = "%1$@ of %2$@, %3$@/s, %4$@";

/* Save chat file name (server) */
"%@ Private Chat" = "%@ Private Chat";

/* Save chat file name (server) */
"%@ Public Chat" = "%@ Public Chat";

/* Client banned message (victim, killer) */
"%@ was banned by %@" = "%1$@ was banned by %2$@";

/* Client banned message (victim, killer, message) */
"%@ was banned by %@ (%@)" = "%1$@ was banned by %2$@ (%3$@)";

/* Client kicked message (victim, killer) */
"%@ was kicked by %@" = "%1$@ was kicked by %2$@";

/* Client kicked message (victim, killer, message) */
"%@ was kicked by %@ (%@)" = "%1$@ was kicked by %2$@ (%3$@)";

/* Time stamp (time counter, time string) */
"%@,\nsince %@" = "%1$@,\nsince %2$@";

/* Cipher description (name, bits) */
"%@/%lu bits" = "%1$@/%2$lu bits";

/* Certificate description (name, bits, hostname) */
"%@/%lu bits, %@" = "%1$@/%2$lu bits, %3$@";

/* Chat message, Wired style (nick, message) */
"%@: %@" = "%1$@: %2$@";

/* Files folder size (count, 'item(s)'
   File info folder size (count, 'item(s)' */
"%llu %@" = "%1$llu %2$@";

/* Dock status (connections, 'connection(s)') */
"%lu %@" = "%1$lu %2$@";

/* Search info (items, 'item(s)', total) */
"%lu %@, %@ total" = "%1$lu %2$@, %3$@ total";

/* Files info (count, 'item(s)', size, available) */
"%lu %@, %@ total, %@ available" = "%1$lu %2$@, %3$@ total, %4$@ available";

/* Accounts status (users, 'user(s)', groups, 'group(s)') */
"%lu %@, %lu %@" = "%1$lu %2$@, %3$lu %4$@";

/* Transfer status (files, transferred, size, speed, time) */
"%lu of %lu files, %@ of %@, %@/s, %@" = "%1$lu of %2$lu files, %3$@ of %4$@, %5$@/s, %6$@";

/* Chat message, IRC style (nick, message) */
"<%@> %@" = "<%1$@> %2$@";

/* Chat event (message) */
"<<< %@ >>>" = "<<< %@ >>>";

/* Account editor window title */
"Account Editor" = "Account Editor";

/* Wired Protocol error 514 title */
"Account Exists" = "Account Exists";

/* Wired Protocol error 513 title */
"Account Not found" = "Account Not found";

/* Accounts window title
   Accounts toolbar item */
"Accounts" = "Accounts";

/* Account Editor button title */
"Add" = "Add";

/* Wired Protocol unknown error description (code, message) */
"An unknown server error occured. The message we got back was: \"%u %@\"." = "An unknown server error occured. The message we got back was: \"%1$u %2$@\".";

/* Smiley */
"Angry" = "Angry";

/* Clear messages dialog title */
"Are you sure you want to clear the message history?" = "Are you sure you want to clear the message history?";

/* Clear news dialog title */
"Are you sure you want to clear the news?" = "Are you sure you want to clear the news?";

/* Delete file dialog title (count)
   Delete account dialog title (count) */
"Are you sure you want to delete %lu items?" = "Are you sure you want to delete %lu items?";

/* Delete bookmark dialog title (bookmark)
   Delete tracker bookmark dialog title (bookmark)
   Delete account dialog title (filename)
   Delete file dialog title (filename) */
"Are you sure you want to delete \"%@\"?" = "Are you sure you want to delete \"%@\"?";

/* Delete highlight dialog title (bookmark) */
"Are you sure you want to delete the selected highlight?" = "Are you sure you want to delete the selected highlight?";

/* Delete ignore dialog title (bookmark) */
"Are you sure you want to delete the selected ignore?" = "Are you sure you want to delete the selected ignore?";

/* Disconnect dialog title */
"Are you sure you want to disconnect?" = "Are you sure you want to disconnect?";

/* Wired Protocol error 511 title */
"Banned" = "Banned";

/* Banner toolbar item */
"Banner" = "Banner";

/* Cipher string */
"bits" = "bits";

/* Description of Bonjour tracker ('-', servers, 'server(s)' */
"Bonjour local service discovery %C %lu %@" = "Bonjour local service discovery %1$C %2$lu %3$@";

/* Bookmarks toolbar item */
"Bookmarks" = "Bookmarks";

/* Broadcast dialog title (nick, server, time) */
"Broadcast from %@ on %@ at %@" = "Broadcast from %1$@ on %2$@ at %3$@";

/* Growl event broadcast received title */
"Broadcast received" = "Broadcast received";

/* Event */
"Broadcast Received" = "Broadcast Received";

/* Messages item */
"Broadcasts" = "Broadcasts";

/* Clear news button title
   Delete highlight dialog button title
   Delete tracker bookmark dialog button title
   Transfers overwrite alert button
   Disconnect dialog button title
   Delete bookmark dialog button title
   Clear messages dialog button
   Delete account dialog button title
   Restore all layouts to default dialog button title
   Delete file button title
   Delete ignore dialog button title
   Make layout default dialog button title
   Restore layout to default dialog button title */
"Cancel" = "Cancel";

/* Wired Protocol error 515 title */
"Cannot Be Disconnected" = "Cannot Be Disconnected";

/* Chat window title
   Chat toolbar item */
"Chat" = "Chat";

/* Growl event chat received title */
"Chat received" = "Chat received";

/* Event */
"Chat Received" = "Chat Received";

/* WCWiredClientChecksumMismatch title
   Wired Protocol error 522 title */
"Checksum Mismatch" = "Checksum Mismatch";

/* Clear news button title
   Clear messages dialog button */
"Clear" = "Clear";

/* WCWiredClientClientNotFound title
   Wired Protocol error 512 title */
"Client Not Found" = "Client Not Found";

/* Connect window title */
"Connect" = "Connect";

/* Growl event connected title */
"Connected" = "Connected";

/* Growl event connected description (server) */
"Connected to %@" = "Connected to %@";

/* Connection singular */
"connection" = "connection";

/* Connection plural */
"connections" = "connections";

/* Console window title */
"Console" = "Console";

/* Messages item */
"Conversations" = "Conversations";

/* Smiley */
"Cool" = "Cool";

/* WCWiredClientCreateFailed description (path) */
"Could not create the file \"%@\"." = "Could not create the file \"%@\".";

/* Wired Protocol error 521 description */
"Could not create the file or directory, it already exists." = "Could not create the file or directory, it already exists.";

/* Wired Protocol error 513 description */
"Could not find the account you referred to. Perhaps someone deleted it." = "Could not find the account you referred to. Perhaps someone deleted it.";

/* WCWiredClientClientNotFound description
   Wired Protocol error 512 description */
"Could not find the client you referred to. Perhaps that client left before the command could be completed." = "Could not find the client you referred to. Perhaps that client left before the command could be completed.";

/* Wired Protocol error 520 description */
"Could not find the file or folder you referred to. Perhaps someone deleted it." = "Could not find the file or folder you referred to. Perhaps someone deleted it.";

/* Wired Protocol error 510 description */
"Could not login, the user name and/or password you supplied was rejected." = "Could not login, the user name and/or password you supplied was rejected.";

/* Wired Protocol error 511 description */
"Could not login, you are banned from this server." = "Could not login, you are banned from this server.";

/* WCWiredClientOpenFailed description (path) */
"Could not open the file \"%@\"." = "Could not open the file \"%@\".";

/* WCWiredClientChecksumMismatch description (path) */
"Could not resume transfer of \"%@\", the checksums do not match." = "Could not resume transfer of \"%@\", the checksums do not match.";

/* Wired Protocol error 523 description */
"Could not start a transfer, the limit has been exceeded." = "Could not start a transfer, the limit has been exceeded.";

/* Wired Protocol error 522 description */
"Could not start an upload, the checksums do not match." = "Could not start an upload, the checksums do not match.";

/* WCWiredClientCreateFailed title */
"Create Failed" = "Create Failed";

/* Smiley */
"Cry" = "Cry";

/* Delete highlight dialog button title
   Delete tracker bookmark dialog button title
   Delete bookmark dialog button title
   Delete file button title
   Delete account dialog button title
   Delete ignore dialog button title */
"Delete" = "Delete";

/* Disconnect toolbar item
   Disconnect dialog button
   Disconnect menu item */
"Disconnect" = "Disconnect";

/* Growl event disconnected title
   Chat window title */
"Disconnected" = "Disconnected";

/* Growl event disconnected description (server) */
"Disconnected from %@" = "Disconnected from %@";

/* Disconnect dialog description */
"Disconnecting will close any ongoing file transfers." = "Disconnecting will close any ongoing file transfers.";

/* File info folder type popup title */
"Don't Change" = "Don't Change";

/* Short drop box folder kind */
"drop box" = "drop box";

/* Drop box folder kind */
"Drop Box Folder" = "Drop Box Folder";

/* Smiley */
"Embarrassed" = "Embarrassed";

/* Event */
"Error" = "Error";

/* Events toolbar item */
"Events" = "Events";

/* File singular */
"file" = "file";

/* WCWiredClientFileExists title
   Transfers overwrite alert title */
"File Exists" = "File Exists";

/* Wired Protocol error 521 title */
"File or Folder Exists" = "File or Folder Exists";

/* Wired Protocol error 520 title */
"File or Folder Not Found" = "File or Folder Not Found";

/* Files toolbar item */
"Files" = "Files";

/* File plural */
"files" = "files";

/* Transfer finished (files, transferred, speed, time) */
"Finished %@, average %@/s, took %@" = "Finished %1$@, average %2$@/s, took %3$@";

/* Transfer finished (files, transferred, speed, time) */
"Finished %lu files, %@, average %@/s, took %@" = "Finished %1$lu files, %2$@, average %3$@/s, took %4$@";

/* WCWiredClientFolderExists title */
"Folder Exists" = "Folder Exists";

/* Smiley */
"Foot in mouth" = "Foot in mouth";

/* News header (nick, time) */
"From %@ (%@):\n" = "From %1$@ (%2$@):\n";

/* Message from (nick) */
"From: %@" = "From: %@";

/* Smiley */
"Frown" = "Frown";

/* Smiley */
"Gasp" = "Gasp";

/* General toolbar item */
"General" = "General";

/* Account type */
"Group" = "Group";

/* Group singular */
"group" = "group";

/* Group plural */
"groups" = "groups";

/* Show/hide button title */
"Hide" = "Hide";

/* Event */
"Highlighted Chat Received" = "Highlighted Chat Received";

/* User list menu title */
"Ignore" = "Ignore";

/* WCWiredClient2_0Server title */
"Incompatible Server" = "Incompatible Server";

/* Smiley */
"Innocent" = "Innocent";

/* Interface toolbar item */
"Interface" = "Interface";

/* Item singular */
"item" = "item";

/* Item plural */
"items" = "items";

/* Private chat invite dialog description (nick) */
"Join to open a separate private chat with %@." = "Join to open a separate private chat with %@.";

/* Smiley */
"Kiss" = "Kiss";

/* Smiley */
"Laugh" = "Laugh";

/* Smiley */
"Lips are sealed" = "Lips are sealed";

/* Transfer listing (files, 'file(s)' */
"Listing directory... %lu %@" = "Listing directory... %1$lu %2$@";

/* Description of server via Bonjour tracker */
"Local server via Bonjour" = "Local server via Bonjour";

/* Wired Protocol error 510 title */
"Login Failed" = "Login Failed";

/* Disconnected chat message */
"Lost connection to %@" = "Lost connection to %@";

/* Make layout default dialog title */
"Make Current Layout Default?" = "Make Current Layout Default?";

/* Message singular */
"message" = "message";

/* Event */
"Message Received" = "Message Received";

/* Growl event message received title */
"Message received" = "Message received";

/* Message plural */
"messages" = "messages";

/* Messages window title
   Messages toolbar item */
"Messages" = "Messages";

/* Smiley */
"Money-mouth" = "Money-mouth";

/* File info window title for multiple files */
"Multiple Items Info" = "Multiple Items Info";

/* News window title
   News toolbar item */
"News" = "News";

/* Growl event news posted title */
"News posted" = "News posted";

/* Event */
"News Posted" = "News Posted";

/* 'No' */
"No" = "No";

/* Make layout default dialog button title
   Restore layout to default dialog button title
   Restore all layouts to default dialog button title */
"OK" = "OK";

/* WCWiredClientOpenFailed title */
"Open Failed" = "Open Failed";

/* Transfers overwrite alert button */
"Overwrite" = "Overwrite";

/* Transfers pause button title */
"Pause" = "Pause";

/* Transfer stopped (transferred, size) */
"Paused at %@ of %@" = "Paused at %1$@ of %2$@";

/* Transfer paused (files, transferred, size) */
"Paused at %lu of %lu files, %@ of %@" = "Paused at %1$lu of %2$lu files, %3$@ of %4$@";

/* Transfer pausing */
"Pausing" = "Pausing";

/* Wired Protocol error 516 title */
"Permission Denied" = "Permission Denied";

/* Save chat format */
"Plain Text" = "Plain Text";

/* Chat window title */
"Private Chat" = "Private Chat";

/* Growl event private chat invitation received title */
"Private chat invitation received" = "Private chat invitation received";

/* Event */
"Private Chat Invitation Received" = "Private Chat Invitation Received";

/* Message dialog title (nick, server, time) */
"Private message from %@ on %@ at %@" = "Private message from %1$@ on %2$@ at %3$@";

/* WCWiredClientProtocolMismatch title */
"Protocol Mismatch" = "Protocol Mismatch";

/* Wired Protocol error 523 title */
"Queue Limit Exceeded" = "Queue Limit Exceeded";

/* Transfer locally queued */
"Queued" = "Queued";

/* Transfer queued (position) */
"Queued at position %lu" = "Queued at position %lu";

/* Ping received message (interval) */
"Received ping reply after %.2fms" = "Received ping reply after %.2fms";

/* Disconnect toolbar item */
"Reconnect" = "Reconnect";

/* Reconnected chat message */
"Reconnected to %@" = "Reconnected to %@";

/* Auto-reconnecting chat message */
"Reconnecting to %@ in %.1f seconds..." = "Reconnecting to %1$@ in %2$.1f seconds...";

/* Reconnecting chat message */
"Reconnecting to %@..." = "Reconnecting to %@...";

/* Restore all layouts to default dialog title */
"Restore All Layouts To Default?" = "Restore All Layouts To Default?";

/* Restore layout to default dialog title */
"Restore Layout To Default?" = "Restore Layout To Default?";

/* Save chat format */
"Rich Text Format (RTF)" = "Rich Text Format (RTF)";

/* Save chat format */
"Rich Text With Graphics Format (RTFD)" = "Rich Text With Graphics Format (RTFD)";

/* Account Editor button title */
"Save" = "Save";

/* Save chat save panel title */
"Save Chat" = "Save Chat";

/* Search window title
   Search toolbar item */
"Search" = "Search";

/* Server singular */
"server" = "server";

/* Event */
"Server Connected" = "Server Connected";

/* Event
   WCWiredClientServerDisconnected title */
"Server Disconnected" = "Server Disconnected";

/* Wired Protocol error 503 title
   Wired Protocol unknown error title
   Wired Protocol error 501 title
   Wired Protocol error 500 title
   Wired Protocol error 502 title */
"Server Error" = "Server Error";

/* Server plural */
"servers" = "servers";

/* Show/hide button title */
"Show" = "Show";

/* Smiley */
"Smile" = "Smile";

/* Bookmarks toolbar item */
"Sounds" = "Sounds";

/* Transfers start button title */
"Start" = "Start";

/* About box title */
"Stats" = "Stats";

/* Smiley */
"Sticking out tongue" = "Sticking out tongue";

/* Transfer stopped (transferred, size) */
"Stopped at %@ of %@" = "Stopped at %1$@ of %2$@";

/* Transfer stopped (files, transferred, size) */
"Stopped at %lu of %lu files, %@ of %@" = "Stopped at %1$lu of %2$lu files, %3$@ of %4$@";

/* Transfer stopping */
"Stopping" = "Stopping";

/* Wired Protocol error 514 description */
"The account you tried to create already exists on the server." = "The account you tried to create already exists on the server.";

/* Wired Protocol error 515 description */
"The client you tried to disconnect is protected." = "The client you tried to disconnect is protected.";

/* Wired Protocol error 516 description */
"The command could not be completed due to insufficient privileges." = "The command could not be completed due to insufficient privileges.";

/* WCWiredClientFileExists description (path) */
"The file \"%@\" already exists." = "The file \"%@\" already exists.";

/* Transfers overwrite alert title */
"The file \"%@\" already exists. Overwrite?" = "The file \"%@\" already exists. Overwrite?";

/* WCWiredClientTransferWithResourceFork description (path) */
"The file \"%@\" has a resource fork, which is not handled by Wired. Only the data part will be uploaded, possibly resulting in a corrupted file. Please use an archiver to ensure the file will be uploaded correctly." = "The file \"%@\" has a resource fork, which is not handled by Wired. Only the data part will be uploaded, possibly resulting in a corrupted file. Please use an archiver to ensure the file will be uploaded correctly.";

/* WCWiredClientFolderExists description (path) */
"The folder \"%@\" already exists." = "The folder \"%@\" already exists.";

/* WCWiredClientTransferWithResourceFork description (number) */
"The folder contains %lu files with resource forks, which are not handled by Wired. Only the data parts will be uploaded, possibly resulting in corrupted files. Please use an archiver to ensure the files will be uploaded correctly." = "The folder contains %lu files with resource forks, which are not handled by Wired. Only the data parts will be uploaded, possibly resulting in corrupted files. Please use an archiver to ensure the files will be uploaded correctly.";

/* Wired Protocol error 503 description */
"The server could not parse a command. This is probably because of an protocol incompatibility between the client and the server." = "The server could not parse a command. This is probably because of an protocol incompatibility between the client and the server.";

/* Wired Protocol error 501 description */
"The server did not recognize a command. This is probably because of an protocol incompatibility between the client and the server." = "The server did not recognize a command. This is probably because of an protocol incompatibility between the client and the server.";

/* Wired Protocol error 500 description */
"The server failed to process a command. The server administrator can check the log for more information." = "The server failed to process a command. The server administrator can check the log for more information.";

/* Wired Protocol error 502 description */
"The server has not implemented a command. This is probably because of an protocol incompatibility between the client and the server." = "The server has not implemented a command. This is probably because of an protocol incompatibility between the client and the server.";

/* WCWiredClientServerDisconnected description */
"The server has unexpectedly disconnected." = "The server has unexpectedly disconnected.";

/* WCWiredClientTransferFailed description (name) */
"The transfer of \"%@\" failed." = "The transfer of \"%@\" failed.";

/* Delete ignore dialog description
   Clear news dialog description
   Delete file dialog description
   Delete account dialog description
   Clear messages dialog description
   Delete tracker bookmark dialog description
   Delete bookmark dialog description
   Delete highlight dialog description */
"This cannot be undone." = "This cannot be undone.";

/* WCWiredClient2_0Server description */
"This server appears to use the newer Wired 2.0 protocol, which is incompatible with this client. Please download a newer version of the client from the Zanka Software website." = "This server appears to use the newer Wired 2.0 protocol, which is incompatible with this client. Please download a newer version of the client from the Zanka Software website.";

/* WCWiredClientProtocolMismatch description */
"This server uses a newer protocol version than this client supports. Protocol errors may occur during the connection." = "This server uses a newer protocol version than this client supports. Protocol errors may occur during the connection.";

/* Restore all layouts to default dialog button description */
"This will restore all windows for all connections to the previously saved default layout." = "This will restore all windows for all connections to the previously saved default layout.";

/* Restore layout to default dialog button description */
"This will restore all windows for the currently shown connection to the previously saved default layout." = "This will restore all windows for the currently shown connection to the previously saved default layout.";

/* Make layout default dialog button description */
"This will set the windows for the currently shown connection as the default layout." = "This will set the windows for the currently shown connection as the default layout.";

/* Message to (nick) */
"To: %@" = "To: %@";

/* Trackers toolbar item */
"Trackers" = "Trackers";

/* WCWiredClientTransferExists title */
"Transfer Exists" = "Transfer Exists";

/* WCWiredClientTransferFailed title */
"Transfer Failed" = "Transfer Failed";

/* Event */
"Transfer Finished" = "Transfer Finished";

/* Growl event transfer started title */
"Transfer finished" = "Transfer finished";

/* WCWiredClientTransferWithResourceFork title */
"Transfer Not Supported" = "Transfer Not Supported";

/* Event */
"Transfer Started" = "Transfer Started";

/* Growl event transfer started title */
"Transfer started" = "Transfer started";

/* Transfers window title
   Transfers toolbar item */
"Transfers" = "Transfers";

/* Smiley */
"Undecided" = "Undecided";

/* User list menu title */
"Unignore" = "Unignore";

/* Untitled ignore
   Untitled bookmark
   Untitled tracker bookmark
   New folder name */
"Untitled" = "Untitled";

/* Short uploads folder kind */
"upload" = "upload";

/* Uploads folder kind */
"Uploads Folder" = "Uploads Folder";

/* User singular */
"user" = "user";

/* Account type */
"User" = "User";

/* Growl event user changed nick title */
"User changed nick" = "User changed nick";

/* Event */
"User Changed Nick" = "User Changed Nick";

/* Event */
"User Changed Status" = "User Changed Status";

/* Growl event user changed status title */
"User changed status" = "User changed status";

/* Event */
"User Joined" = "User Joined";

/* Growl event user joined title */
"User joined" = "User joined";

/* Growl event user left title */
"User left" = "User left";

/* Event */
"User Left" = "User Left";

/* User plural */
"users" = "users";

/* Transfer waiting */
"Waiting" = "Waiting";

/* Smiley */
"Wink" = "Wink";

/* 'Yes' */
"Yes" = "Yes";

/* WCWiredClientTransferExists description (path) */
"You are already transferring \"%@\"." = "You are already transferring \"%@\".";

